<?xml version="1.0" encoding="ISO-8859-1"?>
<SunopsisExport>
<Admin RepositoryVersion="04.03.04.02" />
<Object class="com.sunopsis.dwg.dbobj.SnpModel">
		<Field name="AliasLength" type="com.sunopsis.sql.DbInt"><![CDATA[35]]></Field>
	<Field name="BegVersion" type="java.sql.Timestamp">null</Field>
	<Field name="CodMod" type="java.lang.String"><![CDATA[RFO_STR]]></Field>
	<Field name="DefActionGrp" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-04 11:02:31.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndEvoJdbc" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndJrnMethod" type="java.lang.String"><![CDATA[S]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IDefFolder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[35001]]></Field>
	<Field name="IModFolder" type="com.sunopsis.sql.DbInt"><![CDATA[12001]]></Field>
	<Field name="ITrtKcm" type="com.sunopsis.sql.DbInt"><![CDATA[19001]]></Field>
	<Field name="ITrtKdm" type="com.sunopsis.sql.DbInt"><![CDATA[33001]]></Field>
	<Field name="ITrtKjm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrtSkm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtMod" type="com.sunopsis.sql.DbInt"><![CDATA[3304001]]></Field>
	<Field name="LagentName" type="java.lang.String">null</Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-12-10 15:35:32.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LschemaName" type="java.lang.String"><![CDATA[LS_STR_FF]]></Field>
	<Field name="ModName" type="java.lang.String"><![CDATA[RFO_STR]]></Field>
	<Field name="PrvVersion" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ReleaseTag" type="java.lang.String">null</Field>
	<Field name="RevAliasLtrim" type="java.lang.String">null</Field>
	<Field name="RevContext" type="java.lang.String"><![CDATA[DEV]]></Field>
	<Field name="RevInsert" type="java.lang.String">null</Field>
	<Field name="RevObjPatt" type="java.lang.String"><![CDATA[%]]></Field>
	<Field name="RevObjType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="RevType" type="java.lang.String"><![CDATA[S]]></Field>
	<Field name="RevUpdate" type="java.lang.String">null</Field>
	<Field name="TechIntName" type="java.lang.String"><![CDATA[FILE]]></Field>
	<Field name="VLastDate" type="java.sql.Timestamp">null</Field>
	<Field name="WsDataSource" type="java.lang.String">null</Field>
	<Field name="WsJavaPackage" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="WsLschemaName" type="java.lang.String">null</Field>
	<Field name="WsName" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="WsNameSpace" type="java.lang.String"><![CDATA[]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[3304001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[104]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[This model folder will contain all the Store System flat file data sources for Foundation.]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpOrigTxt">
		<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[104]]></Field>
	<Field name="OrigineName" type="java.lang.String"><![CDATA[Model description]]></Field>
	<Field name="SnpsCol" type="java.lang.String"><![CDATA[I_TXT_MOD]]></Field>
	<Field name="SnpsTable" type="java.lang.String"><![CDATA[SNP_MODEL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2100]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[20001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[LS_STR_FF]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_TECHNO : File #SNP_LSCHEMA : LS_STR_FF]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[33001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : RKM File (FROM EXCEL)]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[19001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : CKM SQL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[1200]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[2999]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[FILE]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_TECHNO : File]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpSubModel">
		<Field name="CodSmod" type="java.lang.String"><![CDATA[DEFAULT]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-04 11:02:31.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[35001]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[37001]]></Field>
	<Field name="ISmodParent" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-12-04 11:02:31.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="RevApplyPattern" type="java.lang.String">null</Field>
	<Field name="RevPatternOrder" type="java.lang.String">null</Field>
	<Field name="SmodName" type="java.lang.String"><![CDATA[Global]]></Field>
	<Field name="SmodType" type="java.lang.String"><![CDATA[D]]></Field>
	<Field name="TableNamePattern" type="java.lang.String">null</Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTable">
		<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FileDecSep" type="java.lang.String">null</Field>
	<Field name="FileEncField" type="java.lang.String">null</Field>
	<Field name="FileFirstRow" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="FileFormat" type="java.lang.String"><![CDATA[D]]></Field>
	<Field name="FileSepField" type="java.lang.String"><![CDATA[\u002c]]></Field>
	<Field name="FileSepRow" type="java.lang.String"><![CDATA[\u000A]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-04 11:02:32.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndErrDel" type="java.lang.String">null</Field>
	<Field name="IndFilePosAuto" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndJrn" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndShow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWs" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[35001]]></Field>
	<Field name="IScBaseTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScOrigTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISubModel" type="com.sunopsis.sql.DbInt"><![CDATA[37001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[5747001]]></Field>
	<Field name="ITxtDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtWsdl" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="JrnOrder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-12-10 15:35:55.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="OlapType" type="java.lang.String">null</Field>
	<Field name="PartitionMeth" type="java.lang.String">null</Field>
	<Field name="ResName" type="java.lang.String"><![CDATA[StoresFromRIB.dat]]></Field>
	<Field name="RCount" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="SubPartitionMeth" type="java.lang.String">null</Field>
	<Field name="TableAlias" type="java.lang.String"><![CDATA[SFR]]></Field>
	<Field name="TableName" type="java.lang.String"><![CDATA[StoresFromRIB.dat]]></Field>
	<Field name="TableType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="WsEntityName" type="java.lang.String"><![CDATA[SlstoreDat]]></Field>
	<Field name="WsName" type="java.lang.String"><![CDATA[WSSlstoreDat]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[id]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-04 11:02:32.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[5]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[89360001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[5747001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-12-10 15:28:55.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[NUMERIC]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[150]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[name]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[5]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-04 11:02:32.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[89361001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[5747001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-12-10 13:58:18.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[150]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[district]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[30]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-04 11:02:32.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[89362001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[5747001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-12-10 15:35:55.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[NUMERIC]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpImportRep">
		<Field name="RepShortId" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepTimestamp" type="java.lang.String"><![CDATA[1375125632868]]></Field>
</Object>
<Object class="com.sunopsis.dwg.DwgExportSummary">
		<Field name="ExpTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="InstObjNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="LinkDiagNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MorigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MtxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OrigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="OtherObjectsNb" type="com.sunopsis.sql.DbInt"><![CDATA[6]]></Field>
	<Field name="PlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="StepNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="TxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="UeOrigNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="UeUsedNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="VarPlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScenTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OdiVersion" type="java.lang.String"><![CDATA[11.1.1.7.0 - 02/03/2013]]></Field>
	<Field name="OriginRepositoryID" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepositoryVersion" type="java.lang.String"><![CDATA[04.03.04.02]]></Field>
</Object>
</SunopsisExport>
